Section: extra-utils

Depends: coreutils, linux-pam, python-3, systemd

Depends [armel]: coreutils, linux-pam, systemd

Depends [armhf]: coreutils, linux-pam, systemd

Depends [i486]: coreutils, linux-pam, systemd

Depends [loongson2f]: coreutils, linux-pam, systemd

Depends [powerpc]: coreutils, linux-pam, systemd

Depends [ppc64]: coreutils, linux-pam, systemd

Depends [retro]: coreutils, linux-pam, systemd

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.36 (amd64/testing-proposed)

Depends: file, libcap-ng, ncurses, pcre2, readline

libcap-ng 0.7.10-1 (amd64/stable)

  • libcap-ng.so.0

file 5.38-1 (amd64/stable)

  • libmagic.so.1

ncurses 6.2+20200613-1 (amd64/testing-proposed)

  • libncursesw.so.6

pcre2 10.34 (amd64/stable)

  • libpcre2-8.so.0

readline 8.0.4-2 (amd64/stable)

  • libreadline.so.8

2.36 (loongson3/testing-proposed)

Depends: file, ncurses, pcre2, readline

file 5.38-1 (loongson3/testing-proposed)

  • libmagic.so.1

ncurses 1:6.2 (loongson3/testing-proposed)

  • libncursesw.so.6

pcre2 10.34-1 (loongson3/testing-proposed)

  • libpcre2-8.so.0

readline 8.0.4-2 (loongson3/testing-proposed)

  • libreadline.so.8

2.33.2 (amd64/stable)

Also: 2.33.2 (arm64/stable)

Depends: libcap-ng, ncurses, readline

libcap-ng 0.7.11 (amd64/stable)

  • libcap-ng.so.0

ncurses 6.2+20200613-1 (amd64/stable)

  • libncursesw.so.6

readline 8.0.4-2 (amd64/stable)

  • libreadline.so.8